Adobe 보안 게시판

Adobe InDesign에 사용할 수 있는 보안 업데이트 | APSB22-30

게시판 ID

게시 날짜

우선 순위

APSB22-30

2022년 6월 14일  

3

요약

Adobe는 Adobe InDesign에 사용할 수 있는 보안 업데이트를 발표했습니다.  이 업데이트는 여러 치명적중요 취약점을 해결합니다. 악용될 경우 임의 코드 실행과 메모리 누수가 발생할 수 있습니다.  

해당하는 버전

제품

영향을 받은 버전

플랫폼

Adobe InDesign

17.2.1 및 이전 버전

Windows 및 macOS 

Adobe InDesign

16.4.1 및 이전 버전

Windows 및 macOS 

해결 방법

Adobe는 다음 우선 순위 등급으로 이러한 업데이트를 분류하고, 사용자가 Creative Cloud 데스크탑 앱 업데이트 프로그램을 통해 또는 InDesign 도움말 메뉴로 이동하고 "업데이트"를 클릭하여 해당 소프트웨어 설치를 업데이트할 것을 권장합니다. 자세한 내용은 이 도움말 페이지를 참조하십시오.

제품

업데이트된 버전

플랫폼

우선 순위 등급

Adobe InDesign

17.3

Windows 및 macOS

3

Adobe InDesign

16.4.2

Windows 및 macOS

3

관리 환경의 경우, IT 관리자는 Creative Cloud Packager를 사용하여 개발 패키지를 만들 수 있습니다. 자세한 내용은 이 도움말 페이지를 참조하십시오.

취약성 세부 정보

취약점 카테고리

취약성 영향

심각도

CVSS 기본 점수 

CVE 번호

힙 기반 버퍼 오버플로우(CWE-122)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30658

쓰기 범위를 벗어남(CWE-787)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30659

힙 기반 버퍼 오버플로우(CWE-122)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30661

쓰기 범위를 벗어남(CWE-787)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30662

쓰기 범위를 벗어남(CWE-787)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30663

쓰기 범위를 벗어남(CWE-787)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30665

쓰기 범위를 벗어남(CWE-787)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30660

힙 기반 버퍼 오버플로우(CWE-122)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-34245

힙 기반 버퍼 오버플로우(CWE-122)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-34246

쓰기 범위를 벗어남(CWE-787)

임의 코드 실행

치명적

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-34247

읽기 범위를 벗어났습니다(CWE-125)

메모리 누수

중요

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-34248

감사의 말

Adobe는 이 문제를 보고하고 Adobe와 협력하여 고객 보호에 도움을 주신 다음 연구원분들께 감사의 말씀을 전합니다:   

  • Trend Micro Zero Day Initiative의 Mat Powell(CVE-2022-30658, CVE-2022-30659, CVE-2022-30661, CVE-2022-30662, CVE-2022-30663, CVE-2022-30665, CVE-2022-30660, CVE-2022-34245, CVE-2022-34246, CVE-2022-34247, CVE-2022-34248)

개정 버전:

  • 2022년 7월 13일: 게시판 APSB22-30이 다음을 포함하도록 수정되었습니다(CVE-2022-34245, CVE-2022-34246, CVE-2022-34247, CVE-2022-34248)





자세한 내용은 https://helpx.adobe.com/kr/security.html을 방문하거나 PSIRT@adobe.com으로 이메일을 보내십시오

 Adobe

쉽고 빠르게 지원 받기

신규 사용자이신가요?